<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net5.0</TargetFramework>

        <IsPackable>false</IsPackable>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="NUnit" Version="3.13.1" />
        <PackageReference Include="NUnit3TestAdapter" Version="3.17.0" />
        <PackageReference Include="Microsoft.NET.Test.Sdk" Version="16.9.1" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\MyServiceBus.Persistence.AzureStorage\MyServiceBus.Persistence.AzureStorage.csproj" />
      <ProjectReference Include="..\MyServiceBus.Persistence.Domains\MyServiceBus.Persistence.Domains.csproj" />
    </ItemGroup>

</Project>
